.remove-me {
    border: none;
    box-shadow: 0 0 0 10px #ccc;
    font-size: 18px;
    padding: 10px 25px;
}
​
.make-me-bigger {
    border: none;
    box-shadow: 0 0 0 10px #ccc;
    font-size: 18px;
    padding: 10px 25px;
    color: #333;
    background-color: powderblue;
}
​
.active {
    border: none;
    box-shadow: 0 0 0 10px #ccc;
    font-size: 28px;
    padding: 15px 35px;
    color: #eee;
    background-color: tomato;
}